aboutsummaryrefslogtreecommitdiffstats
path: root/tests/fsm/run-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/fsm/run-test.sh')
-rwxr-xr-xtests/fsm/run-test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/fsm/run-test.sh b/tests/fsm/run-test.sh
index 697ed9350..f5299c092 100755
--- a/tests/fsm/run-test.sh
+++ b/tests/fsm/run-test.sh
@@ -18,6 +18,7 @@ python generate.py
echo "temp/uut_${idx}.log: temp/uut_${idx}.ys temp/uut_${idx}.v"
echo " @echo -n '[$i]'"
echo " @../../yosys -ql temp/uut_${idx}.log temp/uut_${idx}.ys"
+ echo " @grep -q 'SAT proof finished' temp/uut_${idx}.log && echo -n K || echo -n T"
all_targets="$all_targets temp/uut_${idx}.log"
done
echo "$all_targets"